@charset "utf-8";


/*PC・タブレット・スマホ共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
  margin: 0px;
  padding: 0px;
  color: #333;  /*全体の文字色*/
  background: #fff;  /*背景色*/
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;  /*フォント種類*/
  font-size: 14px;  /*文字サイズ*/
  line-height: 2;    /*行間*/
  -webkit-text-size-adjust: none;
}
/*トップページの設定
body#top {
  background: #fff url(../images/mainimg_s.jpg) no-repeat center 60px;  背景色と背景画像の読み込み（古いブラウザ用）
  background: #fff url(../images/mainimg_l.jpg) no-repeat center 60px/auto 700px;  背景色と背景画像の読み込み。60pxというのはheaderの高さの事。autoは画像の幅、高さは700pxで指定。
}
*/
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
  color: #333;  /*リンクテキストの色*/
text-decoration: none;
}
a:hover {
  color: #40517c;        /*マウスオン時の文字色*/
  text-decoration: none;    /*マウスオン時にリンクの下線を消す設定*/
  -webkit-transition: 0.5s;  /*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
  transition: 0.5s;      /*同上*/
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
  background: #40517c;  /*背景色*/
  height: 100px;      /*高さ*/
}
/*サイト幅にしたheader内のブロック*/
header .inner {
  width: 1000px;  /*幅*/
  margin: 0 auto;
  overflow: hidden;
}
/*ロゴ画像*/
#logo img {
  width: 1000px;  /*画像幅*/
  margin-top: 0px;  /*header内でのバランスを取るために上にスペースをあける*/
  margin-left: 10px;  /*左側にスペースをあける*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menu-box {
  width: 100%;
  background: #e1efff;  /*背景色（古いブラウザ用）*/
/*  background: rgba(225,239,255,0.9);  *//*背景色。rgbaは色設定で255,255,255は白。0.9は透明度90%の事。*/
  border-bottom: 1px solid #ccc;  /*下線の幅、線種、色*/
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.15);  /*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.15は透明度15%の事。*/
  box-shadow: 0px 0px 8px rgba(0,0,0,0.15);      /*同上*/
}
/*サイト幅にしたmenu-box内のブロック*/
#menubar {
  box-sizing: border-box;
  width: 1000px;  /*幅*/
  overflow: hidden;
  margin: 0 auto;
  border-left: 1px solid #ccc;  /*左の線の幅、線種、色*/
}
/*メニュー１個あたりの設定*/
#menubar li {
  float: left;  /*左に回り込み*/
  width: 248px;    /*メニュー幅*/
  text-align: center;  /*内容をセンタリング*/
  border-right: 1px solid #ccc;  /*右の線の幅、線種、色*/
  line-height: 50px;  /*高さ*/
  /*letter-spacing: 0.1em;  文字間隔を少しだけ広くとる設定。不要なら*/
  font-size: 16px;
  font-family: "ＭＳ Ｐゴシック", sans-serif;
  font-weight: bold;
}
#menubar a {
  display: block;
  width: auto;
  text-decoration: none;

}
/*マウスオン時*/
#menubar li:hover {
  background: #a9d7f9;  /*背景色*/
}
/*メニュー用アイコン設定（menu1〜memu4までの共通設定）*/
.menuimg a {
  width: 50px;  /*幅*/
/*  height: 50px;  高さ*/
  display: inline-block;
/*  background-image: url(../images/icon_menu.png);*/  /*背景画像の読み込み*/
/*  background-repeat: no-repeat;*/
/*  background-size: 50px 200px;  *//*背景画像のサイズ。※実寸は100pxと400pxだが、高解像度の端末用に50%のサイズで指定している。*/
}
.menu1 a {
  background-position: 0 0px;    /*背景画像の左から0px、上から0pxの部分を読み込む指定*/
}
.menu2 a {
  background-position: 0 -50px;  /*背景画像の左から0px、上から-50px（※マイナス記号をつける）の部分を読み込む指定*/
}
.menu3 a {
  background-position: 0 -100px;  /*背景画像の左から0px、上から-100px（※マイナス記号をつける）の部分を読み込む指定*/
}
.menu4 a {
  background-position: 0 -150px;  /*背景画像の左から0px、上から-150px（※マイナス記号をつける）の部分を読み込む指定*/
}

/*ドロップダウンメニュー用
---------------------------------------------------------------------------*/
/*ドロップダウンブロックの設定*/
#menubar ul.ddmenu {
  position:absolute;
  visibility: hidden;
  z-index: 10100;
  padding-top: 1px;
  -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.1);  /*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.1が透明度。*/
  box-shadow: 2px 2px 4px rgba(0,0,0,0.1);      /*同上*/
  width: 65%;
}
/*メニュー１個あたりの設定*/
#menubar ul.ddmenu li {
  float: none;
  background: #f5f5f5;  /*背景色（古いブラウザ用）*/
/*  background: rgba(255,255,255,0.9);  *//*背景色。rgbaは色設定で255,255,255は白。0.9は透明度90%の事。*/
  border: none;
  border-bottom: 1px solid #ccc;  /*下の線の幅、線種、色*/
  font-size: 14px;
  line-height: 40px;  /*高さ*/
}

#menubar ul.ddmenu li a {
  background: none;
}
/*マウスオン時の設定*/
#menubar ul.ddmenu li a:hover {
  background: #a9d7f9;  /*背景色*/
}
/*スマホ用メニューを表示させない*/
#menubar-s {
  display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr {
  display: none;
}

/*コンテンツ（main、subを囲むボックス。１カラム時でも使用。）
---------------------------------------------------------------------------*/
.contents {
  clear: both;
  overflow: hidden;
  padding: 0px 0px;  /*上下、左右へのボックス内の余白。*/
}
/*サイト幅にしたcontents内のブロック*/
.contents .inner {
  width: 1000px;  /*幅*/
  margin: 0 auto;
}
/*背景色つきタイプ*/
.contents.bg1 {
  background: #f3f3f3;  /*背景色*/
  border-top: 1px solid #e4e4e4;    /*上の線の幅、線種、色*/
  border-bottom: 1px solid #e4e4e4;  /*下の線の幅、線種、色*/
}
/*コンテンツのh2タグの設定*/
.contents h2 {
  clear: both;
  margin-bottom: 15px;
  color: #FFF;    /*文字色*/
  padding: 0px 15px;  /*上下、左右への余白*/
  background: #40517c;  /*背景色*/
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);  /*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
  box-shadow: 1px 1px 2px rgba(0,0,0,0.2);      /*同上*/
  font-size: 18px;
  font-weight: 300;
}

/*コンテンツのh3タグの設定*/
.contents h3 {
  clear: both;
  margin-bottom: 15px;
  padding: 4px 15px;  /*上下、左右への余白*/
  background: #fff;  /*背景色*/
  border: solid 1px #ccc;  /*線の線種、幅、色*/
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);  /*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.1が透明度。*/
  box-shadow: 1px 1px 2px rgba(0,0,0,0.1);  /*同上*/
}
/*コンテンツの段落タグ設定*/
.contents p {
  padding: 0px 15px 14px;  /*上、左右、下への余白*/
}
.contents h2 + p,
.contents h3 + p {
  margin-top: -5px;
}



/*コンテンツ内のボックス（list）設定
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
.list {
  float: left;  /*左に回り込み*/
  width: 31%;    /*幅*/
  overflow: auto;
  background: #e1efff;  /*背景色*/
  margin-left: 1.5%;  /*ボックス同士の左右間の余白*/
  margin-bottom: 20px;  /*ボックス同士の上下間の余白*/
  border: 1px solid #fff;  /*枠線の幅、線種、色*/
  border-radius: 6px;    /*角丸のサイズ。この行削除すれば通常の長方形になる。*/
  height: 500px;      /*(CMS専用)*/
  height: 230px;      /*高さ（下の「.list a」の高さと揃える）*/
  line-height: 1.4;
  position: relative;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);  /*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
  box-shadow: 0px 0px 3px rgba(0,0,0,0.3);      /*同上*/
}
.list a {
  display: block;
  overflow: auto;
  text-decoration: none;
  height: 500px;  /*(CMS専用)*/
  height: 230px;  /*高さ（上の「.list」の高さと揃える）*/
}
.list a:hover {
  background: #000;  /*マウスオン時の背景色*/
  color: #fff;    /*マウスオン時の文字色*/
}
/*ボックスにリンク指定がされた場合に出る「→」マーク*/
.list a::before {
  content: "→";  /*この文字を出す。他の文字に変えても可だが機種依存文字は化けるので使わない。*/
  position: absolute;
  right: 20px;  /*ボックスの右から20pxの場所に配置*/
  top: 20px;    /*ボックスの上から20pxの場所に配置*/
  background: #000;  /*背景色（古いブラウザ用）*/
  background: rgba(0,0,0,0.5);  /*rgb指定での背景色。「0,0,0」は黒の事で「0.5」が透明度50%の事。*/
  color: #fff;  /*文字色*/
  border: 1px solid #fff;  /*枠線の幅、線種、色*/
  border-radius: 4px;    /*角丸のサイズ*/
  width: 30px;    /*幅*/
  line-height: 30px;  /*高さ*/
  text-align: center;
}
.list a:hover::before {
  background: #000;  /*マウスオン時の「→」マークの背景色*/
}
/*ボックス内の画像設定*/
.list .img {
  width: 100%;  /*画像の幅*/
  height: 140px;  /*画像の高さ（CMS専用）高さを固定させたくないならこの１行だけ削除する。*/
  height: auto;  /*画像の高さ*/
  padding-bottom: 10px;  /*画像下に空ける余白*/
}
/*ボックス内のh4（見出し）タグ設定*/
.list h4 {
  padding-left: 15px;
  padding-bottom: 5px;
  font-size: 14px;  /*文字サイズ*/
}
/*ボックス内のp（段落）タグ設定*/
.list p {
  font-size: 12px;  /*文字サイズを少し小さく*/
}

/*一覧ページの各物件ボックス内のテーブル（CMS用）
---------------------------------------------------------------------------*/
.list table {
  font-size: 10px;  /*文字サイズ*/
  margin: 0px 15px 5px;
}
.list table,
.list table td,
.list table th{
  border: 1px solid #ccc;  /*枠線の幅、線種、色*/
}
.list table td,
.list table th{
  padding: 1%;  /*テーブル内の余白*/
}
/*色のついた見出しブロック*/
.list table th{
  width: 18%;    /*幅*/
  background: #f5f5f5;  /*背景色*/
  text-align: center;    /*文字をセンタリング*/
  font-weight: normal;  /*デフォルトの太字を標準にする設定*/
}
/*白い説明用ブロック*/
.list table td {
  width: 31%;  /*幅*/
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
.main {
  float: left;  /*右側に回り込み*/
  overflow: hidden;
  width: 740px;  /*幅*/
  padding-bottom: 80px;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
.sub {
  float: right;  /*左に回り込み*/
  width: 220px;  /*幅*/
}
/*subコンテンツ内のh2タグ設定*/
.sub h2 {
  margin-bottom: 10px;
  background: transparent;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #333;  /*文字色*/
}
/*subコンテンツのh2タグの１文字目への設定*/
.sub h2::first-letter {

  padding-left: 10px;
}
.sub h {
  margin-bottom: 10px;
  background: transparent;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #333;  /*文字色*/
}
/*subコンテンツのh2タグの１文字目への設定*/
.sub h2::first-letter {

  padding-left: 10px;
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
.sub ul.submenu {
  margin-bottom: 15px;  /*メニューブロックの下に空けるスペース*/
  border-top: solid 1px #e1efff;  /*上の線の線種、幅、色*/
}
/*メニュー１個ごとの設定*/
.sub ul.submenu li {
  background: #e1efff;  /*背景色*/
  border-bottom: solid 1px #e4e4e4;  /*下の線の線種、幅、色*/
  text-align: center;
}
.sub ul.submenu li a {
  text-decoration: none;
  display: block;
  padding: 2px 10px;  /*メニュー内の余白。上下、左右への設定。*/
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
.sub .box1 {
  padding: 10px;      /*ボックス内の余白*/
  margin-bottom: 10px;  /*ボックスの下に空けるスペース*/
  background: #e1efff;  /*背景色（古いブラウザ用）*/
/*  background: rgba(159,201,249,0.9);  /*背景色。rgbaは色設定で0,0,0は黒。0.05が透明度。*/
  border: solid 1px #ccc;  /*線の線種、幅、色*/
  -webkit-box-shadow: 0px 0px 1px 1px #fff inset;  /*ボックスの影。内側に白のラインを入れる。*/
  box-shadow: 0px 0px 1px 1px #fff inset;
  text-align: center;
}
/*box1内のメニューの設定*/
.sub .box1 ul.submenu {
  margin-bottom: 0px;

}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
.pagetop {
  clear: both;
  width: 1000px;
  margin: 0 auto;
}
.pagetop a {
  margin-top: 30px;
  color: #FFF;    /*文字色*/
  font-size: 20px;  /*文字サイズ*/
  padding: 0px 30px;  /*上下、左右へのボックス内余白*/
  background: #333;  /*背景色*/
  text-decoration: none;
  text-align: center;
  display: block;
  float: right;
  border-radius: 4px 4px 0px 0px;  /*角丸のサイズ。左上、右上、右下、左下。*/
}
/*マウスオン時*/
.pagetop a:hover {
  background-color: #999;  /*背景色*/
  color: #FFF;      /*文字色*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
  clear: both;
  background: #40517c;  /*背景色*/
  color: #fff;      /*文字色*/
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #fff;
}
footer .pr {
  display: block;
  font-size: 80%;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*メニューボックス全体*/
#footermenu {
  width: 1000px;  /*幅*/
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 0px;
  font-size: 80%;
}
/*１行分の設定*/
#footermenu ul {
  float: left;  /*左に回り込み*/
  width: 23%;    /*幅。今回は５列作ったのでここの幅18%と下のpaddingの2%でトータル20%になるよう設定。列に応じて調整して下さい。*/
  padding-left: 2%;
  text-decoration: none;
}

/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
  clear: both;
  text-align: center;
/*  background: #333;  背景色*/
}
#copyright a {
  text-decoration: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl{
  padding-left: 15px;
  margin-bottom: 15px;
/*  height: 500px;  *//*高さ*/
/*  overflow: auto; */ /*高さの設定を超えるとスクロールが自動で出る設定。全部表示させていたいならこの行と上の行を削除。*/
}
/*日付設定*/
#new dt {
  font-weight: bold;  /*太字にする設定。標準がいいならこの行削除。*/
  float: left;
  width: 8em;
}
/*記事設定*/
#new dd {
  padding-left: 8em;
}

/*テーブル
---------------------------------------------------------------------------*/
/*ta1設定*/
.ta1 {
  width: 100%;
  margin-bottom: 15px;
}
.contents .list .ta1 {
  margin-bottom: 0;
}
.ta1, .ta1 td, .ta1 th {
  border: 1px solid #666;  /*テーブルの枠線の幅、線種、色*/
  padding: 10px;  /*ボックス内の余白*/
  word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
  width: auto;
  text-align: left;  /*左よせ*/
  background: #fff;  /*背景色（古いブラウザ用）*/
  color: #ff0000;  /*文字色*/
}
/*ta1の左側ボックス*/
.ta1 th {
  width: 140px;  /*幅*/
  text-align: center;  /*センタリング*/
  background: #f3f3f3;  /*背景色（古いブラウザ用）*/
}
/*ta1の右側ボックス*/
.ta1 td {
  background: #fff;  /*背景色*/
}
/*画像*/
.ta1 img {
  vertical-align: bottom;
}

/*フォーム用ボタン
---------------------------------------------------------------------------*/
input[type="submit"],
input[type="button"],
input[type="reset"] {
  border: 1px solid #40517c;  /*枠線の幅、線種、色*/
  border-radius: 4px;    /*角丸のサイズ*/
  padding: 5px 20px;    /*上下、左右へのボックス内の余白*/
  background: #40517c;  /*背景色*/
  color: #fff;    /*文字色*/
  font-size: 12px;  /*文字サイズ*/
}
/*マウスオン時*/
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
  border: 1px solid #000;  /*枠線の幅、線種、色*/
  background: #fff;  /*背景色*/
  color: #000;    /*文字色*/
}


/*よく頂く質問・リンク共通設定
---------------------------------------------------------------------------*/
/*ブロック全体*/
.faq,
.link {
  padding: 0px 15px;  /*上下、左右への余白*/
}
/*質問の設定*/
.faq dt,
.link dt {
  color: #40517c;  /*文字色*/
  font-weight: bold;  /*太字*/
}
.faq dt a,
.link dt a {
  color: #40517c;
}
/*回答の設定*/
.faq dd,
.link dd {
  padding-bottom: 15px;
}

/*一覧ページのボックス右下のオプションマーク
（CMSの場合は管理ページの「オプション1」～のプルダウンと、setup.phpの「オプション選択肢」に関連します）
---------------------------------------------------------------------------*/
.option1 {
  font-size: 10px;
  color: #FFF;
  background: #F00;
  text-align: center;
  display: block;
  width: 120px;
  position: absolute;
  left: 0px;
  top: 0px;
  -webkit-transform: rotate(-45deg) translate(-35px);
  -ms-transform: rotate(-45deg) translate(-35px);
  transform: rotate(-45deg) translate(-35px);
}
h2 span.option1 {
  width: auto;
  padding: 0px 5px;
  position: static;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  display: inline-block;
}
.option2 {
  font-size: 10px;
  color: #FFF;
  background: #069;
  text-align: center;
  display: block;
  width: 120px;
  position: absolute;
  left: 0px;
  top: 0px;
  -webkit-transform: rotate(-45deg) translate(-35px);
  -ms-transform: rotate(-45deg) translate(-35px);
  transform: rotate(-45deg) translate(-35px);
}
h2 span.option2 {
  width: auto;
  padding: 0px 5px;
  position: static;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  display: inline-block;
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
  background: #F00;
  color: #FFF;
  font-size: 10px;
  padding: 0px 5px;
  border-radius: 2px;
  margin: 0px 5px;
}

/*その他
---------------------------------------------------------------------------*/
.look {color:#fff;background: #666;padding:5px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px;}
/*.mt-top {margin-top: 650px;}*/
.mt-top2 {margin-top: 250px;background: rgba(255,255,255,0.7);}
.clear {clear: both;}
ul.disc {padding: 0em 25px 1em;list-style: disc;}
.color1 {color: #40517c;}
.color2 {color: #1C00EF;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.wm {width: 20%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
img.fr {float: right;margin-left: 10px;margin-bottom: 10px;}
img.fl {float: left;margin-right: 10px;margin-bottom: 10px;}
.big1 {font-size: 30px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;}
.sh{display:none;}
.dn{display:none;}



/*画面幅801px以上の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width:801px){
  .top_fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
  }
  .slider_box {
    width: 736px;
    margin-top: 180px;
  }
  .slider_box img {
    width: 736px;
  }

  .dsp_fl {
    display: flex;
  }
  .dsp_fl .fb {
    width: 460px;
    height: 500px;
    text-align: left;
  }
  .dsp_fl .new_topics {
    width: 250px;
    padding-left: 30px;
  }
.sc {
  margin-top: 180px;
}
  .dsp_fl .new_topics .new_topics_box {
/*    height: 500px; */
/*    overflow-y: scroll; */
  }

/* 月刊誌 */
.backnum {
display: flex;
}
.backnum .bn_left {
box-sizing: border-box;
width: 50%;
padding-right: 24px;
text-align: right;
}
.backnum .bn_right {
box-sizing: border-box;
width: 50%;
padding-left: 24px;
text-align: left;
}


/* 交通安全指導者養成 */
.box2 {
display: flex;
width: 100%;
}
.box2 + .box2 {
    margin-top:8px;
    padding-top: 8px;
    border-top: 2px solid #808080;
}

  .box2-1 {
    flex: 1;
    line-height: 1.8;
  }

  .box2-2 {
    width: 180px;
  }

  .box2-1 table {
    width: 100%;
  }

  .box2-1 th {
    width: 30px;
    background: #40517b;
    color: #fff;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
  }
  .box2-1 td {
    height: 110px;
    padding: 0 1em;
    vertical-align: top;
  }
  .box2-1 .box2-1_t {
    display: block;
    color: #40517b;
    font-weight: bold;
  }

/* スマホ ページTOP非表示 */
  .pagetop_s {
    display: none;
  }
.shlogo { display: none !important; }
  /* トップトピックス */
  .topic_box iframe {
    width: 740px;
    height: 540px;
    overflow-y: scroll;
    margin-bottom: 40px;
  }
  ul.sbpage_main {width: 720px;}
  ul.sbpage_main li {
    width: 100%;
    list-style: none;
    margin-bottom: 12px;
  }
  ul.sbpage_main li a {
    display: flex;
  }
  ul.sbpage_main .k_n_img {
    width: 400px;
  }
  ul.sbpage_main .k_n_txt {
    flex: 1;
    padding-left: 1em;
  }

}




/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*全体の設定
---------------------------------------------------------------------------*/
/*トップページの設定
body#top {
  background: #fff url(../images/mainimg_l.jpg) no-repeat center 170px/auto 450px;
}
*/

/*ヘッダー（サイトロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*サイト幅にしたheader内のブロック*/
header .inner {
  width: auto;
}
/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menu-box {
  border: none;
}
#menubar {
  width: auto;
  border: none;
}
/*メニュー１個あたりの設定*/
#menubar li {
  width: 50%;
  border: none;
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#menubar li:nth-child(odd) {
  border-right: 1px solid #ccc;
}



/*ドロップダウンメニュー用
---------------------------------------------------------------------------*/
/*ドロップダウンブロックの設定*/
/* #menubar ul.ddmenu { */
  /* display: none;  /*ドロップダウンを非表示にする*/ */
/* }  */

/*コンテンツ（main、subを囲むボックス。１カラム時でも使用。）
---------------------------------------------------------------------------*/
.contents {
  padding: 0px 0px;  /*上下、左右へのボックス内の余白。*/
}
/*サイト幅にしたcontents内のブロック*/
.contents .inner {
  width: auto;
  margin: 0px 20px 20px;
}

.sc {
  margin-top: 30px;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
.main, .sub {
  float: none;
  width: auto;
}

.slider_box {
  margin-top: 30px;
}

/*コンテンツ内のボックス（list）設定
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
.list {
  float: none;
  width: auto;    /*幅*/
  margin-left: 0;
  height: auto;    /*高さ*/
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 0px 3px 15px;
}
.list a {
  height: auto;    /*高さ*/
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/*ボックス内の画像設定*/
.list .img {
  float: left;
  width: 30%;
  margin-right: 10px;
  height: auto;  /*画像の高さ*/
  padding-bottom: 0;
}
/*ボックス内のp（段落）タグ設定*/
.list p {
  margin-left: 30%;
}
/* サブページのメイン部分*/
  ul.sbpage_main li {
    width: 100%;
    list-style: none;
    margin-bottom: ;
  }
  ul.sbpage_main li a {
    display: flex;
  }
  ul.sbpage_main .k_n_img {
    width: 150px;
  }
  ul.sbpage_main .k_n_txt {
    flex: 1;
    padding-left: 1em;
  }
/*一覧ページの各物件ボックス内のテーブル（CMS用）
---------------------------------------------------------------------------*/
.list table {
  margin: 0px 0px 15px;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
.pagetop {
  width: auto;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
  width: 90%;
text-decoration: none;
}

/*その他
---------------------------------------------------------------------------*/
/*.mt-top {margin-top: 450px;}*/
.mt-top2 {margin-top: 150px;}
body.s-n .sub {display: none;}


/* FB
--------*/
  .dsp_fl .fb {
    text-align: center;
    margin-bottom: 40px;
  }
}



  .dsp_fl .new_topics {
    text-align: center;
    margin-bottom: 40px;
  }


/* タブレットのみ指定
---------------------------------------------------------------------------*/
@media screen and (min-width:481px) and ( max-width:800px) {
  /* スマホ ページTOP非表示 */
  .pagetop_s {
    display: none;
  }

  /* トップトピックス */
  .topic_box iframe {
    width: 100%;
    height: 400px;
  }
.shlogo { display: none !important; }

/* 交通安全指導者養成 */
.box2 {
display: flex;
width: 100%;
}
.box2 + .box2 {
    margin-top:8px;
    padding-top: 8px;
    border-top: 2px solid #808080;
}
.box2-1 {
    flex: 1;
    line-height: 1.8;
}
.box2-2 {
    width: 180px;
}

.box2-1 table {
width: 100%;
}
.box2-1 th {
width: 30px;
background: #40517b;
color: #fff;
font-weight: bold;
text-align: center;
vertical-align: middle;
}
.box2-1 .box2-1_t {
display: block;
color: #40517b;
font-weight: bold;
}


/* 月刊誌 */
.backnum {
display: flex;
}
.backnum .bn_left {
box-sizing: border-box;
width: 50%;
padding-right: 24px;
text-align: right;
}
.backnum .bn_right {
box-sizing: border-box;
width: 50%;
padding-left: 24px;
text-align: left;
}








}

/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*全体の設定
---------------------------------------------------------------------------*/
/*トップページの設定
body#top {
  background-image: url(../images/mainimg_s.jpg);background-repeat: no-repeat;background-position: center 70px;background-size: 400px;  古いスマホ用
  background: #fff url(../images/mainimg_s.jpg) no-repeat center 70px/auto 350px;
}
*/
/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menubar-s {
  position: absolute;
  top: 70px;  /*headerの高さと同じサイズにする*/
  width: 100%;
  z-index: 10200;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);  /*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.3は透明度15%の事。*/
  box-shadow: 0px 0px 8px rgba(0,0,0,0.3);      /*同上*/
}
/*メニュー１個あたりの設定*/
#menubar-s li {
  border-bottom: 1px solid #ccc;  /*右の線の幅、線種、色*/
  background: rgba(255,255,255,1);
  line-height: 40px;  /*高さ*/
  letter-spacing: 0.1em;  /*文字間隔を少しだけ広くとる設定。不要ならこの行削除。*/
}
#menubar-s a {
  display: block;
  width: auto;
  text-decoration: none;
  padding-left: 50px;
}
/*スマホ用メニューを非表示から表示に切り替える*/
#menubar-s {
  display: block;
}
/*PC用メニューを非表示にする*/
#menubar {
  display: none;
}

/*スライダーボックスを非表示にする*/
.slider_box {
  display: none;
}

#new {
  margin-top: 30px;
}

.pclogo { display: none !important; }
/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
  display: block;
  position: absolute;
  top: 35px;    /*上から10pxの場所に配置*/
  right: 10px;  /*右から10pxの場所に配置*/
  width: 30px;  /*幅*/
  border: 1px solid #fff;  /*枠線の幅、線種、色*/
  padding: 12px 10px 5px;  /*上、左右、下へのボックス内余白*/
}
/*３本のバー（1本あたり）*/
#menubar_hdr span {
  display: block;
  border-top: 3px solid #fff;  /*枠線の幅、線種、色*/
  margin-bottom: 7px;  /*バー同士の余白*/
}


/*コンテンツ内のボックス（list）設定
---------------------------------------------------------------------------*/
/*ボックス内の画像設定*/
.list .img {
  float: none;
  width: 100%;
  margin-right: 0px;
}
/*ボックス内のp（段落）タグ設定*/
.list p {
  margin-left: 0;
}

/*一覧ページの各物件ボックス内のテーブル（CMS用）
---------------------------------------------------------------------------*/
.list table {
  width: 100%;
}
/*　サブページのメイン部分　スマホ用*/
  ul.sbpage_main li {
    margin-bottom: 30px;
    padding: 0 1em;
  }
  ul.sbpage_main .k_n_img {
    margin-bottom: 8px;
    text-align: center;
  }
  ul.sbpage_main .k_n_img img {
    max-width: 100%;
  }
  ul.sbpage_main .k_n_txt {
    line-height: 1.4;
  }

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
  display: none;
text-decoration: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2.open {
  background: #40517c /*url(../images/btn_minus.png) no-repeat right center/34px 34px*/;
}
section#new h2.close {
  background: #40517c /*url(../images/btn_plus.png) no-repeat right center/34px 34px*/;
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル内の左側*/
.ta1 th {
  width: 100px;
  padding: 5px;
}
/*テーブル内の右側*/
.ta1 td {
  width: auto;
  padding: 5px;
}

/* pagetop スマホページTOP
-------------------------------------------------------------------------- */
.pagetop_s {
  position: fixed;
  bottom: 18px;
  right: 18px;
}
.pagetop_s a {
  display: block;
  width: 32px;
  height: 32px;
  background: #333;
  color: #fff;
  text-decoration: none;
  line-height: 32px;
  text-align: center;
}

/* 交通安全指導者養成 */
.box2 {
padding: 8px 0;
}
.box2 + .box2 {
    margin-top:8px;
    padding-top: 8px;
    border-top: 2px solid #808080;
}
  .box2-1 .box2-1_t {
    display: block;
    color: #40517b;
    font-weight: bold;
  }
.box2-2 {
    padding-top: 16px;
    text-align: center;
  }

  .box2-1 table {
    width: 100%;
  }

  .box2-1 th {
    width: 30px;
    background: #40517b;
    color: #fff;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
  }
  .box2-1 td {
    padding: 0 1em;
    vertical-align: top;
  }


/* 月刊誌 */
.backnum .bn_left {
margin-bottom: 16px;
text-align: center;
}








/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 95%;}
img.fr,img.fl {float: none;margin: 0;width: 100%;}
.sh{display:block;}
.pc{display:none;}
/*.mt-top {margin-top: 350px;}*/
.mt-top2 {margin-top: 100px;}

/* トップトピックス
---------------------------------------------------------------------------*/
  .topic_box iframe {
    width: 100%;
    height: 360px;
  }
}
